<section class="container  mt-5">
    <div class="form-wrap">

        <div class="row">
            {{#each errors}}
            <div class="alert alert-dismissible alert-danger">
                <!--<button type="button" class="close" data-dismiss="alert">&times;</button>-->
                <p>{{text}}</p>
            </div>
            {{/each}}

            <form action="/info/search" method="POST">
                <div>
                    <input type="text" name="number" placeholder="Número Telefónico">
                    <button type="submit" class="btn btn-primary">
                        Buscar Usuario
                    </button>
                </div>
            </form>
        </div>
        <br>
        <br>
        <p>{{msgActiv}}</p>
        <div class="row">
            <div class="col">
                <div class="form-group">
                    <fieldset>
                        <label class="control-label" for="readOnlyInput">Nombre</label>
                        <input class="form-control" id="readOnlyInput" type="text" placeholder="{{nombre}}" readonly="">
                    </fieldset>
                </div>
            </div>
            <div class="col">
                <div class="form-group">
                    <fieldset>
                        <label class="control-label" for="readOnlyInput">Fecha Nac.</label>
                        <input class="form-control" id="readOnlyInput" type="text" placeholder="{{fechaNac}}"
                            readonly="">
                    </fieldset>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="form-group">
                    <fieldset>
                        <label class="control-label" for="readOnlyInput">Apellido</label>
                        <input class="form-control" id="readOnlyInput" type="text" placeholder="{{apellido}}"
                            readonly="">
                    </fieldset>
                </div>
            </div>
            <div class="col">
                <div class="form-group">
                    <fieldset>
                        <label class="control-label" for="readOnlyInput">Email</label>
                        <input class="form-control" id="readOnlyInput" type="text" placeholder="{{email}}" readonly="">
                    </fieldset>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="form-group">
                    <fieldset>
                        <label class="control-label" for="readOnlyInput">Telefono</label>
                        <input class="form-control" id="readOnlyInput" type="text" placeholder="{{telefono}}"
                            readonly="">
                    </fieldset>
                </div>
            </div>
            <div class="col">
                <div class="form-group">
                    <fieldset>
                        <label class="control-label" for="readOnlyInput">DPI</label>
                        <input class="form-control" id="readOnlyInput" type="text" placeholder="{{dpi}}" readonly="">
                    </fieldset>
                </div>
            </div>
        </div>
    </div>

    <div class="form-wrap">
        <div class="row mt-5">
            <table class="table table-bordered table-hover">
                <thead>
                    <tr>
                        <th>ID Transacción</th>
                        <th>Fecha</th>
                        <th>Monto</th>
                        <th>Descripción</th>
                        <th>Tipo</th>
                    </tr>
                </thead>
                <tbody>
                    {{#each transacciones}}
                    <tr>
                        <td>{{no}}</td>
                        <td>{{fechaTrans}}</td>
                        <td>{{montoTrans}}</td>
                        <td>{{DescripTrans}}</td>
                        <td>{{tipoTrans}}</td>
                    </tr>
                    {{else}}
                    <tr>
                        <td>No hay Información</td>
                    </tr>
                    {{/each}}
                </tbody>
            </table>
        </div>
        <div class="row">
            <div class="card ml-auto">
                <div class="card-body">
                    <form action="/info/activar" method="POST">
                        <button type="submit" class="btn btn-primary form-control">
                            Activar
                        </button>
                        <input style="opacity:0" name="estado" type="number" value="1">
                        <input style="opacity:0" name="telefono" type="number" value="{{telefono}}">
                    </form>
                    <form action="/info/activar" method="POST">
                        <button type="submit" class="btn btn-primary form-control">
                            Inactivar
                        </button>
                        <input style="opacity:0" name="estado" type="number" value="0">
                        <input style="opacity:0" name="telefono" type="number" value="{{telefono}}">
                    </form>
                    <hr />
                    <a class="btn btn-secondary form-control" href="#">Cancelar / Salir</a>
                </div>
            </div>
        </div>
    </div>

</section>